<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- AmDocs_No_Send --></label>
    <name>AmDocs_No_Send__c</name>
</CustomFieldTranslation>
